;============================================================================
; English	TVFujDrv.ini	V3.0.0.0
;============================================================================
[1]
;
;	TVRTL Driver Setup inf file related
;	VideoDevName can get from uth5x.inf file
;	Only for HiVision PVR-TV Device

DevIDNum=1
DevDrvID0=USB\VID_0658&PID_1100
DevDrvID1=USB\VID_1B80&PID_E005
DevDrvID2=USB\VID_1B80&PID_E006
DevDrvName0=Sigma Design USB Device
DevDrvName1=Sigma Design USB Device
DevDrvName2=Sigma Design USB Device
DevDrvSYS0=qpavstrm.sys
DevDrvSYS1=qpavstrm.sys
DevDrvSYS2=qpavstrm.sys
DevDrvINF0=qpavstrm_usb_all.inf
DevDrvINF1=qpavstrm_usb_all.inf
DevDrvINF2=qpavstrm_usb_all.inf

PossibleDevIDNum=3
PossibleDevID0=USB\Vid_0658&Pid_1100
PossibleDevID1=USB\Vid_1B80&Pid_E005
PossibleDevID2=USB\Vid_1B80&Pid_E006

PossibleDevInf0=qpavstrm_usb_all.inf
PossibleDevInf1=qpavstrm_usb_all.inf
PossibleDevInf2=qpavstrm_usb_all.inf

PossibleDevDrvName0=Sigma Design USB Device
PossibleDevDrvName1=Sigma Design USB Device
PossibleDevDrvName2=Sigma Design USB Device

PossibleDevDrvSYS0=qpavstrm.sys
PossibleDevDrvSYS1=qpavstrm.sys
PossibleDevDrvSYS2=qpavstrm.sys

ExtDevIDNum=0

ExtDllFileNum=1
ExtCopyFileName0=DIFXAPI.dll


ExtSYSFileNum=0

MediaClass=Yes

WHQLLogo=0

Language=OSLanguage
;Language=English.lng

; Now we don't check last device name from V3.0.0.0
; SetupSP and SetupDrv will use this parameter
DrvChkFinishName=Startech USB2HDCAPS Driver

DrvUninstRegKeyPath=TVSigDrv
DrvUninstRegKeyName=Startech USB2HDCAPS Driver
DrvUninstAppName=Sigunist.exe

UnInstServiceNum=0
UnInstService0=USB28xxBGA
UnInstService1=USB28xxOEM
